<?php
// mycssadmin ver 1.0.0
//  ------------------------------------------------------------------------//
//  命名規則 - 接頭辞 -                                                     //
//  _MD_ --- main.php       メイン画面用                                    //
//  _MB_ --- blocks.php     ブロック用                                      //
//  _AM_ --- admin.php      管理画面用                                      //
//  _MI_ --- modinfo.php    xoops_version.php用/管理メニュー用              //
//  ------------------------------------------------------------------------//

if( ! defined( 'MYCSSADMIN_BLOCK_CSS_SETTING' ) ) {
	define( 'MYCSSADMIN_BLOCK_CSS_SETTING', 'ブロックCSS設定' );
	define( 'MYCSSADMIN_BLOCKNAME' ,'ブロック名' );
	define( 'MYCSSADMIN_CSSFILE' ,'CSSファイル' );
	define( 'MYCSSADMIN_CUSTOM' ,'カスタムブロック' );
	define( 'MYCSSADMIN_CLEAN' ,'ゴミデータの削除' );

	define( 'MYCSSADMIN_NO_CSS', 'なし' );
	define( 'MYCSSADMIN_UPDATE', '更新' );
	define( 'MYCSSADMIN_DELETE', '削除' );

	define( 'MYCSSADMIN_COPMLETE_DATA_UPDATE', 'データベースの更新が完了しました' );

	// エラーメッセージ(error)
	define( 'MYCSSADMIN_ERR_ILLEGITIMATE_OP', '不正な操作です' );
	define( 'MYCSSADMIN_ERR_CSS_TOO_LONG', 'CSSファイル名は半角で %s 文字以内にしてください' );
	define( 'MYCSSADMIN_ERR_FAILED_DB_UPDATE', 'データベースの更新に失敗しました' );

	// 警告メッセージ(warning)
	
	// 注意メッセージ(notice)

}

?>